[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: EPEL Packages in need of building for EL-6



On Thu, 08 Jul 2010, Mark Chappell wrote:
> gkrellm-top
> gnokii

IIRC there are still dependencies missing...

> libucil
> libunicap
> libunicapgtk

Added dead.package, because RHEL 6 has "unicap", the antecessor of these
three splitted up libraries.

> perl-Crypt-GPG

Package doesn't work with gnupg2, which is command line incompatible with
gnupg - ideas? Orphaning?

> rubygem-fastercsv
> rubygem-mongrel_cluster
> ruby-RMagick

IIRC there are still dependencies missing...

> ucview

Filled https://bugzilla.redhat.com/show_bug.cgi?id=612693

> zarafa-webaccess

Added dead.package, because Zarafa >= 6.40.0 provides zarafa-webaccess as a
subpackage.


Greetings,
  Robert


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]